Subject: Re: [Want] ISBN number for K. R. Rao's DCT book?

From: [email-masked] (Ali Bilgin)
Date: 9 Jun 1994 00:21:31 GMT

Norley Liu ([email-masked]) wrote:
: Hi, netters. If you have "Discrete Cosine Transform: Algorithm, Advantages and
: Applications" handy, could you tell me the ISBN number?  I want to
: order the book but BookStop won't do it  unless I have the number.

: BTW, if you know any other good books on DCT, please share the information.
: Particularly, I am interested in implementation and applications.

: Thanks in advance.

: --Norley

Here is the information:

"Discrete Cosine Transform: Algorithms, Advantages, and Applications", K. R. Rao, 
P. Yip, Academic Press, 1990

ISBN = 0-12-580203-X

Hope it helps,

Ali

--
--------------------------------------------------------------------------------
Ali Bilgin                      
Digital Signal Processing & Communications Laboratory	  
Dept. of Elec. and Comp. Eng.    Office  : E 224     
San Diego State University       Phone # : (619) 594 2432 
San Diego, CA 92182-0190         E-mail  : [email-masked]
-----<My employer can not be held responsible for my opinions. Nor can I.>------